View Single Post
Old 02-21-2010, 09:53 AM   #15 (permalink)
Wikichugoku
New Member
 
Join Date: Feb 2010
Model: 8220
OS: 4.6.0.180
PIN: 257C784F
Carrier: Smart Telecommunications
Posts: 3
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

v4.6.0.305 will not work on my phone.

from 4.6.0.180 did a complete wipe (that came up with a 507 message), and Application Loader says that the applications that came with the 4.6.0.305 package isn't compatible with the device. did i miss a step?

i rolled back to 4.6.0.180.
Offline   Reply With Quote